[plt-scheme] Transition from 3.x to 4.x (I'm late, I know...)

From: Jens Axel Soegaard (jensaxel at soegaard.net)
Date: Fri Feb 6 08:24:43 EST 2009

Jens Axel Soegaard wrote:
> Erich Rast wrote:
>> The crypto.plt package has been updated, but I've got troubles getting
>> Oesterholt's excellent internat.plt to work and Jens Axel Søgaard's
>> gzip.plt says it cannot find "zlib.dylib" on OS X 10.5. AFAIK, it worked
>> previously, but when I search for "zlib.dylib" now it doesn't seem to be
>> installed on my system any longer. (I have installed zlib using
>> macports, but DrScheme can't find it, probably because the installation
>> path is non-standard.)

I have updated the PLaneT package to version 4xx now. It works for me
on OS X 10.5. I'd like to hear whether everything works on Windows,
Linux and OS X 10.4.


Jens Axel Søgaard

Posted on the users mailing list.